Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
General
cancel
Showing results for 
Search instead for 
Did you mean: 

ORACLE 8.0.5 on HPUX 11.0 with Dec 2000 Patch Bundle

Krishnan Seshadri
Occasional Advisor

ORACLE 8.0.5 on HPUX 11.0 with Dec 2000 Patch Bundle

Hi

I have a strange problem. We just applied the Dec 2000 Patch bundle on a V2500 and N4000 along with PDC upgrade to 41.02 on the N-class. Right after these patching, we started noticing dblinks on oracle 8.0.5 not working properly, failing with ORA-1215? (TNS resolve error) and RMAN backups for the 8.0.5 instances failing with during backup piece create. HP verified the patches and said our bundle had a recalled libc cumulative patch. So this morning I replaced that patch with the HP recommended latest libc cum patch and loaded the patches on another N4000, just to make sure if these problems don't happen with the newer libc patch. But the same issues happened with the 8.0.5 databases. Has anybody found similar issues. I know 805 is a very odd release and not very reliable. Any suggestions would be really appreciated.
2 REPLIES
Alexander M. Ermes
Honored Contributor

Re: ORACLE 8.0.5 on HPUX 11.0 with Dec 2000 Patch Bundle

Hi there.
First idea : upgrade to at least 8.0.6, because 8.0.5 is officially out of support from Oracle side.

Second idea : use the TNS_ADMIN variable in your environment. I think, the database does not find the network files ( tnsnames.ora, sqlnet.ora etc ).
Then check the LD_LIBRARY_PATH and the SHLIB_PATH variable.
Rgds
Alexander M. Ermes
.. and all these memories are going to vanish like tears in the rain! final words from Rutger Hauer in "Blade Runner"
CHRIS ANORUO
Honored Contributor

Re: ORACLE 8.0.5 on HPUX 11.0 with Dec 2000 Patch Bundle

Hello,

I understand that Oracle 8.0.5 and 8.0.6 function very well on HP-UX10.20. It is better for you to upgrade to 8.1.6 or 8.1.7 for HP-UX11.00. Do a search for previous posting of 8.0.5 and 8.0.6
When We Seek To Discover The Best In Others, We Somehow Bring Out The Best In Ourselves.